notbugIf you buy from Amazon USA, please support us by using this link.
Port details
rubygem-flipper-active_record013 ActiveRecord adapter for Flipper
0.13.0 databases on this many watch lists=0 search for ports that depend on this port Find issues related to this port Report an issue related to this port
Maintainer: sunpoet@FreeBSD.org search for ports maintained by this maintainer
Port Added: 2018-04-05 19:11:53
Last Update: 2018-04-05 20:11:28
SVN Revision: 466580
Also Listed In: rubygems
License: MIT
Flipper ActiveRecord is an ActiveRecord adapter for Flipper.

WWW: https://github.com/jnunemaker/flipper
SVNWeb : Homepage : PortsMon
    Pseudo-pkg-plist information, but much better, from make generate-plist
    Expand this list (3 items)
  1. /usr/local/share/licenses/rubygem-flipper-active_record013-0.13.0/catalog.mk
  2. /usr/local/share/licenses/rubygem-flipper-active_record013-0.13.0/LICENSE
  3. /usr/local/share/licenses/rubygem-flipper-active_record013-0.13.0/MIT
  4. Collapse this list.

Dependency line: rubygem-flipper-active_record013>0:databases/rubygem-flipper-active_record013


To install the port: cd /usr/ports/databases/rubygem-flipper-active_record013/ && make install clean
To add the package: pkg install rubygem-flipper-active_record013

PKGNAME: rubygem-flipper-active_record013

There is no flavor information for this port.

distinfo:

TIMESTAMP = 1520176924
SHA256 (rubygem/flipper-active_record-0.13.0.gem) = 811dc2ec0df26f502ff6b5530e49476a77c5ac425c1ff24f708b75030b24f565
SIZE (rubygem/flipper-active_record-0.13.0.gem) = 9216


NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.

Build dependencies:
  1. ruby24 : lang/ruby24
  2. gem24 : devel/ruby-gems
Runtime dependencies:
  1. rubygem-activerecord4>=3.2 : databases/rubygem-activerecord4
  2. rubygem-flipper013>=0.13.0 : devel/rubygem-flipper013
  3. ruby24 : lang/ruby24
  4. gem24 : devel/ruby-gems
Patch dependencies:
  1. ruby24 : lang/ruby24
  2. gem24 : devel/ruby-gems
Extract dependencies:
  1. ruby24 : lang/ruby24

This port is required by:

for Build for Run * - deleted ports are only shown under the This port is required by section. It was harder to do for the Required section. Perhaps later...
Configuration Options
     No options to configure

USES:
gem

Master Sites:
  1. https://rubygems.global.ssl.fastly.net/gems/

Number of commits found: 1

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
05 Apr 2018 19:11:28
Original commit files touched by this commit  0.13.0
Revision:466580
sunpoet search for other commits by this committer
Add rubygem-flipper-active_record013 0.13.0 (copied from
rubygem-flipper-active_record)

- Update RUN_DEPENDS
- Add PORTSCOUT

Number of commits found: 1

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
Issues
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
jenkinsJan 16
jenkins-ltsJan 16
py-matrix-synapseJan 15
irssiJan 10
giteaJan 06
uriparserJan 06
chromiumJan 05
chromiumJan 05
openjpeg*Jan 05
py-django111Jan 05
py-django20Jan 05
py-django21Jan 05
gitlab-ceJan 02
rpm4Dec 26
gitlab-ceDec 22

10 vulnerabilities affecting 54 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities

Last updated:
2019-01-16 17:44:00


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 35984
Broken 115
Deprecated 412
Ignore 328
Forbidden 3
Restricted 162
No CDROM 74
Vulnerable 33
Expired 5
Set to expire 385
Interactive 0
new 24 hours 2
new 48 hours7
new 7 days28
new fortnight80
new month152

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2019 Dan Langille. All rights reserved.